/* ============================================================
PC
==============================================================*/
@media (min-width: 762px) {
	
	
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		    background: url(../img/mv_bg.jpg) no-repeat top center;
		    width: 100%;
		    height: 550px;
		    position: relative;
		    background-size: cover;
		    margin: 0 0 0 70px;
	}

	#main_wrap h1{
			position: absolute;
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 6.6rem;
			letter-spacing: 0.1rem;
			color:#000000;
			line-height:1.4;
			top: 50%;
			left: 200px;
			transform: translate(0, -50%);
	}

	#main_wrap h1 span{
			font-size: 1.7rem;
			display: table;
			border:1px solid #000;
			padding: 2px 10px;
	}
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		padding: 70px 0 0;
		position: relative;
		margin: 0 0 0 70px;
	}
	
	#sec01 .wrapper {
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 18px 0 0px;
		width: 100%;
	}
	
	#sec01  h2{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 3.0rem;
			letter-spacing: 0.2rem;
			color: #000000;
			position: relative;
			line-height: 1.5;
			font-feature-settings: "palt";
			text-align: center;
	}
	#sec01 h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px auto 60px;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	
	
	.faq .qa_box{
		width: 880px;
		margin: 20px auto 140px;
	}
	
	
	
	
	/* Accordion BTN */

	.faq .ac_info_wrap li{
		position:relative;
	}

	/*.faq .ac_info_wrap li:before{
		content: "";
		display: block;
		width: 22px;
		height: 22px;
		border: 1px solid #005292;
		border-radius:50%;
		opacity: 0.5;
		position: absolute;
		top: 20px;
		right: 19px;
		z-index:100;
	}*/
	
	.faq .ac_info_wrap li a{
		display: block;
		position: relative;
		background: #f5f6f7;
		height: 64px;
		margin: 16px 0 0 0;
		transition: all 0.5s ease 0s;
		border-bottom: 2px solid #fff;
	}
	
	.faq .ac_info_wrap li:hover a{
		background: #e0e0e0!important;
	}
	
	
	.faq .ac_info_wrap li a h3{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		color: #000;
		font-size: 1.6rem;
		line-height: 100%;
		position: absolute;
		top: 50%;
		left: 76px;
		-webkit-transform:translate(0, -50%);
		transform:translate(0, -50%);
	}
	
	.faq .ac_info_wrap li a h3:before{
		content: "Q";
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 500;
		font-size: 2.0rem;
		position: absolute;
		top: 49%;
		left: -52px;
		width: 21px;
		height: 24px;
		background: #005292;
		border: 1px solid #005292;
		border-radius:30px;
		-webkit-transform:translate(0, -50%);
		transform:translate(0, -50%);
		color: #ffffff;
		padding: 6px 0 0 9px;
	}
	
	
	
	
	.faq .ac_info_wrap li a:before{
		position:absolute;
		content:"";
		top: 50%;
		right: 25px;
		width: 12px;
		transition: all 0.5s ease 0s;
		border-top: 1px solid #005292;
		transform: rotate(0);
	}
	.faq .ac_info_wrap li a:after{
		position:absolute;
		content:"";
		top: 50%;
		right: 25px;
		width: 12px;
		transition: all 0.5s ease 0s;
		border-top: 1px solid #005292;
		transform: rotate(90deg);
	}
	
	
	
	/* Accordion BTN active */
	
	.faq .ac_info_wrap li a.active,
	.faq .ac_info_wrap li a:hover{
		background: #dfe0e5 !important;
	}
	
	
	.faq .ac_info_wrap li a.active h3{
		color: #000000;
	}
	
	
	.faq .ac_info_wrap li a.active:before{
		border-top: 1px solid #005292;
		transform: rotate(180deg);
	}
	.faq .ac_info_wrap li a.active:after{
		border-top: 1px solid #005292;
		transform: rotate(360deg);
	}
	
	.faq .ac_info_contents{
		padding: 22px 36px 20px;
		font-family: 'Noto Sans JP', sans-serif;
	}
	
	.faq .ac_info_contents {background: #f5f6f7;margin: 0 0 33px;}
	
	.faq .ac_info_contents a{
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.6rem;
		color:#005292;
		border-bottom:1px solid #005292;
		transition: all 0.5s ease 0s;
	}
	.faq .ac_info_contents a.mga{
		margin: 20px 0 0 0;
	}

	.faq .ac_info_contents a:hover{
		color:#3d91d2;
		border-bottom:1px solid #3d91d2;
		
	}

	.faq .ac_info_contents p{
		font-size: 1.6rem;
		margin: 0 0 0 40px;
		position: relative;
		font-weight: 400;
		line-height: 150%;
		font-family: 'Noto Sans JP', sans-serif;
		color: #000;
	}
	
	.faq .ac_info_contents p:before{
		content: "A";
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 500;
		font-size: 2.0rem;
		position: absolute;
		top: 49%;
		left: -51px;
		width: 21px;
		height: 28px;
		border: 1px solid #005292;
		background: none;
		border-radius: 30px;
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
		color: #005292;
		padding: 2px 0 0 9px;
	}
	
	.faq .cv_wrap{
		margin:0 auto;
	}
	
	#sec01 .glay_box{
		background: #f5f6f7;
		padding: 90px 0 2px;
	}
	
	.faq .glay_box .ac_info_wrap li a{
		background: #ffffff;
		border-bottom: 2px solid #f5f6f7;
	}

	.faq .glay_box .ac_info_contents{
		background: #ffffff;
	}
}